java -jar ./experiments-automation.jar location 1 /home/users/cabrerac/ 100 1 5 0 2000m /location-summary/summary_1.xlsx 1 10 0 1 > ./logs/location/location_1_1_1_5.out
java -jar ./experiments-automation.jar location 2 /home/users/cabrerac/ 100 1 5 0 2000m /location-summary/summary_2.xlsx 1 10 0 1 > ./logs/location/location_2_1_1_5.out
java -jar ./experiments-automation.jar location 3 /home/users/cabrerac/ 100 1 5 0 2000m /location-summary/summary_3.xlsx 1 10 0 1 > ./logs/location/location_3_1_1_5.out

